#
# SPDX-FileCopyrightText: 2010-2026 by Gilles Caulier, <caulier dot gilles at gmail dot com>
#
# SPDX-License-Identifier: BSD-3-Clause
#

SET(DPluginGenericInstallPath "/usr/local/lib/qt6/plugins/digikam/generic")

SET(DPluginEditorInstallPath "/usr/local/lib/qt6/plugins/digikam/editor")

SET(DPluginBqmInstallPath "/usr/local/lib/qt6/plugins/digikam/bqm")

SET(DPluginRawImportInstallPath "/usr/local/lib/qt6/plugins/digikam/rawimport")

SET(DPluginDimgInstallPath "/usr/local/lib/qt6/plugins/digikam/dimg")
